<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7d9f60361ff071a585e17c8ec35005f2">
  <dict>
    <!--2023-03-03 18:17:48.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-03-03 18:17:48.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
